Is required to browse the books purchased in the ConTenDo (http://contendo.jp/) using the Viewer ( https://play.google.com/store/apps/details?id=jp.contendo.web ).

Content rating: Everyone

Requires OS: 2.1 and up

...more ...less